
/* 
==========================================================================
 Site
========================================================================== 
*/




.palhetaInfo {
	clear: both;
	position: fixed;
	top: 100%;
	right: 0px;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: #341e11;
	z-index: 210;
}
	.palhetaInfo .infox {
		position: absolute;
		width: 14px;
		top: 145px;
		right: 40px;
		cursor: pointer;
	}
	.palhetaInfo .palhetaInfo_centro {
		position: relative;
		padding: 0 0 0 0 ;
		margin: 0 auto;
		width: 248px;
		overflow: hidden;
		margin-top: 125px;
		/*background-color: #FF0000;*/
	}


		.palhetaInfo .palhetaInfo_centro .infoxTitulo {
			margin-top: 40px;
			margin-bottom: 17px;
			font-family: "rotulo-variable",sans-serif; 
			font-variation-settings: 'wdth' 100, 'wght' 600, 'slnt' 0;	/* SEMIBOLD (Width 100 /Weight 600) */
			font-style: normal;
			font-size: 22px;
			color: #c7b299;
			line-height: 26px;
			text-decoration: none;
			text-align: center;
		}


		.palhetaInfo .palhetaInfo_centro .tbinfox_prt0 {
			width: 248px;
			/*background-color: #0000FF;*/
		}
		.palhetaInfo .palhetaInfo_centro .tbinfox_prt1 {
			width: 46px;
			/*background-color: #0000FF;*/
		}
		.palhetaInfo .palhetaInfo_centro .tbinfox_prt2 {
			width: 202px;
			/*background-color: #000000;*/
		}
		.palhetaInfo .palhetaInfo_centro .tbinfox_prt3_1 {
			width: 102px;
			height: 50px;
		}
		.palhetaInfo .palhetaInfo_centro .tbinfox_prt3_2 {
			width: 54px;
			height: 50px;
			/*background-color: #FF0000;*/
		}
		.palhetaInfo .palhetaInfo_centro .tbinfox_prt4 {
			width: 202px;
			height: 50px;
			font-family: "ivyepic-variable",sans-serif; 
			font-variation-settings: 'wdth' 50, 'wght' 500, 'slnt' 0;	/* COMPRESSED MEDIUM (Width 50 /Weight 500)  */
			font-style: normal;
			font-size: 14px;
			color: #efe9e0;
			line-height: 17px;
			text-decoration: none;
			cursor: pointer;
		}
		.palhetaInfo .palhetaInfo_centro .tbinfox_prt4:hover {
			text-decoration: underline;
		}
		.palhetaInfo .palhetaInfo_centro .tbinfox_prt5 {
			width: 202px;
			height: 50px;
			font-family: "ivyepic-variable",sans-serif; 
			font-variation-settings: 'wdth' 50, 'wght' 800, 'slnt' 0;	/* COMPRESSED BLACK (Width 50 /Weight 800)  */
			font-style: normal;
			font-size: 16px;
			color: #efe9e0;
			line-height: 24px;
			text-decoration: none;
			cursor: pointer;
		}
		.palhetaInfo .palhetaInfo_centro .tbinfox_prt5:hover {
			text-decoration: underline;
		}
		.palhetaInfo .palhetaInfo_centro .infox_icon {
			margin-top: 8px;
			width: 31px;
		}
		.palhetaInfo .palhetaInfo_centro .tbinfox_txt {
			height: 40px;
			font-family: "ivyepic-variable",sans-serif; 
			font-variation-settings: 'wdth' 50, 'wght' 500, 'slnt' 0;	/* COMPRESSED MEDIUM (Width 50 /Weight 500) */
			font-style: normal;
			font-size: 16px;
			color: #efe9e0;
			line-height: 20px;
			text-decoration: none;
		}
		.palhetaInfo .palhetaInfo_centro .tbinfox_txt_bold {
			font-family: "ivyepic-variable",sans-serif; 
			font-variation-settings: 'wdth' 50, 'wght' 800, 'slnt' 0;	/* COMPRESSED BLACK (Width 50 /Weight 800) */
			font-style: normal;
			font-size: 16px;
			color: #efe9e0;
			line-height: 20px;
			text-decoration: none;
		}
		.palhetaInfo .palhetaInfo_centro .link1:link {font-family: "rotulo-variable",sans-serif; font-variation-settings: 'wdth' 50, 'wght' 800, 'slnt' 0; font-size:16px; color:#efe9e0; text-decoration:none;}
		.palhetaInfo .palhetaInfo_centro .link1:visited {font-family: "rotulo-variable",sans-serif; font-variation-settings: 'wdth' 50, 'wght' 800, 'slnt' 0; font-size:16px; color:#efe9e0; text-decoration:none;}
		.palhetaInfo .palhetaInfo_centro .link1:hover {font-family: "rotulo-variable",sans-serif; font-variation-settings: 'wdth' 50, 'wght' 800, 'slnt' 0; font-size:16px; color:#efe9e0; text-decoration:underline;}
		.palhetaInfo .palhetaInfo_centro .link1:active {font-family: "rotulo-variable",sans-serif; font-variation-settings: 'wdth' 50, 'wght' 800, 'slnt' 0; font-size:16px; color:#efe9e0; text-decoration:none;} 

		.palhetaInfo .palhetaInfo_centro .infoxChamadas {
			width: 100%;
			margin-top: 10px;
			font-family: "ivyepic-variable",sans-serif; 
			font-variation-settings: 'wdth' 50, 'wght' 400, 'slnt' 0;	/* COMPRESSED REGULAR (Width 50 /Weight 400) */
			font-style: normal;
			font-size: 12px;
			color: #c7b299;
			line-height: 15px;
			text-decoration: none;
			text-align: center;
		}

























	.palhetaInfo .pfts_header {
		position: relative;
		width: 100%;
		height: 92px;
		background-color: #926031;
		margin-bottom: 30px;
	}
		.palhetaInfo .pfts_header .pftsh_plhtmx {
			position: absolute;
			top: 23px;
			right: 23px;
			width: 14px;
			cursor: pointer;
		}
		.palhetaInfo .pfts_header .pftsh_tit {
			position: absolute;
			margin: 0px;
			bottom: 10px;
			left: 0px;
			width: 100%;
			height: 20px;
			font-family: "ivyepic-variable",sans-serif; 
			font-variation-settings: 'wdth' 100, 'wght' 400, 'slnt' 0;	/* REGULAR */
			font-style: normal;
			font-size: 13px;
			color: #ffffff;
			line-height: 20px;
			text-decoration: none;
			text-align: center;
		}









/* 
==========================================================================
 Site
========================================================================== 
*/





















/* 
==========================================================================
 Responsive
========================================================================== 
*/



@media screen and (max-width: 1335px) {
}



@media screen and (max-width: 425px) {
}


/* 
==========================================================================
 Responsive
========================================================================== 
*/